3DM2™ Online Help

Fan Status
The following is a list of possible fan statuses:

| OK. The fan is optimal and is functioning normally.

| Off. The fan is off.

| Failure. The fan is present, but is malfunctioning.

| Not Installed. There is no fan installed.

| Unknown. The status of the fan is not reportable.

Related Topics
  Checking Enclosure Component Status
  Temp Sensor Status
  Power Supply Status
  Slot Summary
  Viewing a List of Enclosures
  Locating a Specific Enclosure Component
  Working with Enclosure Alarms
  Downloading an Enclosure Diagnostic Log

LSI Corporation

Copyright LSI 2004-2010
To contact Support, go to http://www.lsi.com/channel/ContactUs